1

nvidia madness

view story
linux-howto

http://forums.fedoraforum.org – Hi all, Just now I ran yum update. There was an error message to the effect that the latest nvidia kmod (kmod-nvidia-3.6.1-1.fc17) didn't match the latest kernel, which is still in the 3.5 range. So I reran yum excluding kernel and kmod-nvidia. Unfortunately, yum did update org-x11-drv-nvidia, so now X won't start, saying their is a mismatch between the nvidia kernel module and the X driver: Code: NVIDIA: API mismatch: the NVIDIA kernel module has version 304.37, but this NVIDIA driver component has version 304.51.  Please make sure that the kernel module and all NVIDIA driver com (HowTos)